@charset "utf-8";

/*
  File Name   : business.css
*/

:root {
    --keyColor: #0055a2; /* jeita blue */
    --keyColor2: #3aafdb;/* aqua */
}

html {
  font-size: 62.5%;
}
a.over:hover,
a:hover img.over,
input.over:hover,
button.over:hover {
  filter: alpha(opacity=70);
           -moz-opacity: .7;
                opacity: .7;
  text-decoration: none;
  -webkit-transition: ease all .3s;
  transition: ease all .3s;
}

#main{
	padding: 0 0 155px;
}





#main .breadcrumbs a {
	color: #555 !important;
}


#main .breadcrumbs a:hover {
	text-decoration: underline !important; 
}

#top-main h1 {
  background: #3aafdb;
  color: #fff;
  font-size: 40px;
  font-size: 4rem;
  font-weight: bold;
  height: 195px;
  line-height: 1;
  padding-top: 80px;
  text-align: center;
}
#top-main h1 span {
  font-size: 14px;
  font-size: 1.4rem;
}
.breadcrumbs {
  font-size: 12px;
  font-size: 1.2rem;
  margin: 20px 0;
}
#main .breadcrumbs a {
  color: #555;
}
.breadcrumbs a:hover {
  text-decoration: underline;
}
.container {
  overflow: hidden;
}
.taC {
  text-align: center;
}
h2 {
  color: #000;
  font-family: 'Lato', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 30px;
  font-size: 3rem;
  font-weight: bold;
/*  margin-bottom: 40px; */
  margin-bottom: 0.89em;
  text-align: center;
}

p.businessParagraph{
	font-size: 1.6rem;
	line-height: 2;
	margin: 40px 0;
	text-align: center;
}


h2{
	font-size: 4.5rem;
}

div.introTitle{
	font-size: 2.2rem;
	font-weight: bold;
	margin: 30px 0;
	text-align: center;

}


/* 上部セクションの白ズレ感用背景 */
section#sec_01{
	background: #d6f1fb url('./img/bg_white1x60.png') top center repeat-x;
	width: 100%;
	min-width: 1132px;

}

section.section2{
/*	width: 1132px;  */
	max-width: 1172px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 20px;
/*	padding-bottom: 40px; */
}

/*section.section2.norm{
	background: #d6f1fb url('./img/bg_sec2.png') top center repeat-y ;
}

section.section2.invert{
	background: #d6f1fb url('./img/bg_sec2_invert.png') top center repeat-y ;
} */


div.sec2BothInner{
	font-size: 0;
/*	width: 1132px; */
	display: flex;
	margin-left: auto;
	margin-right: auto;
}





div#activityBox{
	font-size: 1.4rem;
	margin: 50px 0 20px;
	padding: 2em;
	border: 1px solid #d2d2d2;
	background: #FFF;
}

div.ActivityTitle{
	font-size: 2rem;
	font-weight: bold;
	color: #7da511;
	text-align: center;
/*	margin: 0 0 25px; */
	margin: 0 0 1.25em;

}


div.IoTTitle{
	font-size: 1.8rem;
	text-align: center;
	color:#f07700;
	font-weight: bold;
	margin: 22px 0 22px;
}



.panel450{
	display: inline-block;
	width: 450px;
	padding: 20px 0 30px;
}
div.sectionWrapper900{
	width: 905px;
	margin: 0 auto;
	overflow: hidden;
}

#wLeft{
	background: #edf8cf;
	width: 50%;
	min-width: 550px;
	float: left;
}
#wRight{
	background: #faf9e8;
	width: 50%;
	min-width: 550px;
	float: right;
}

div.inner{
/*	margin-left: 30px; */
}

.panelTitle{
	font-size: 3.4rem;
	text-align: center;
	font-weight: bold;
	margin: 30px 0 10px;
}

.panelTitleDiv{
	font-size: 3.4rem;
	text-align: center;
	font-weight: bold;
/*	margin: 14px 0; */
	margin: .41em 0;
}


.w400{
	width: 400px;
}
.centeredBlock{
	margin-left: auto;
	margin-right: auto;
}


p.panelParagraph{
	font-size: 1.5rem;
	line-height: 1.8;
}


p.panelParagraph2{
	font-size: 1.3rem;
}

ul.activityList{
	list-style: disc inside;
	margin: 1em 0;
}
ul.activityList li{
	margin: 0.3em 0;
}

p.activityNotice{
	font-size: 1.2rem;
}

.sec2Inner{
	padding: 20px 40px;
}
.sec2Left,
.sec2Right{
	font-size: 1rem;
/*	display: inline-block; */
	width: 50%;
	vertical-align: top;
	padding-bottom: 40px;
}

.sec2Left,
.invert .sec2Right {
    background: #edf8cf;
}

.sec2Right,
.invert .sec2Left  {
    background: #faf9e8;
}

/* ---------------------------
  market updated [23/06/02] 
  ---------------------------*/
/* 3col styles */
@media print, screen and (min-width: 768px) {
  .section2.col3 {
    padding: 0;
  }
}

.col3 .col3Inner {
  display: flex;
  margin-left: auto;
  margin-right: auto;
}

.col3 .col3Inner > div {
    width: 33.33%;
    flex-grow: 1;
    font-size: 1rem;
}

.col3 {
    margin: 4% auto 0;
}

.col3 .col3Inner > div {
    background: none;
}

.col3 .col3Inner > div + div {
    border-left: 1px solid #e5e5e5;
}

.col3  .col3Inner > div .col3BoxInner {
    padding: 0 8%;
}

.col3 .panelTitle {
    margin: 0 0 1em;
    padding: 0.45em 0.25em;
    line-height: 1.3;
    font-size: 2.25rem;
    background: var(--keyColor);
    color: #fff;
}

.col3 .panelTitleDiv {
    display: none;
}

.section2 .btn.type01 {
    border-radius: 3px;
    padding: .35em .7em .35em .35em;
    font-weight: bold;
    max-width: 20em;
    transition: all .4s ease-out;
    border: 1px solid var(--keyColor);
    color: var(--keyColor) !important;
    background: #fff;
}

.section2 .btn.type01:after {
    position: absolute;
    right: 1.25em;
    background: none;
    width: .45em;
    height: .45em;
    top: 50%;
    padding: 0;
    margin: -1px;
    transform: rotate(45deg) translateY(-50%);
    border-top: 2px solid var(--keyColor);
    border-right: 2px solid var(--keyColor);
}

.section2 .btn.type01:hover {
    color: #fff !important;
    background: var(--keyColor);
}

.section2 .btn.type01:hover:after {
    border-color: #fff;
}

@media print, screen and (max-width: 991px)  and (min-width: 768px) {
  .pg_business.lower .col3 .panelTitle {
      font-size: 2.5vw;
  }
}

@media print, screen and (max-width: 767px) {
    .col3 {
        margin-top: 10px;
    }

    .col3  .col3Inner {
        display: block;
    }

    .col3  .col3Inner > div {
        width: 100%;
        display: flex;
    }

    .col3  .col3Inner > div + div {
        border: 0;
        border-top: 1px solid #e5e5e5;
    }

    .col3 .col3Inner > div .col3BoxInner {
        padding: 3em 0;
    }
}

/* consortium styles */
.consortiumSection {
    margin: 5% auto 0;;
}

.box01 {
  background: #f6f6f6;
}

.pg_business.lower .consortiumSection .ttl {
    margin: 0;
    background: var(--keyColor) !important;
    color: #fff !important;
    font-size: 2.75rem;
    padding: .375em 1em;
}

.consortiumSection .inner {
    padding: 2em 4em;
}

.consortiumSection .box {
    padding: 2% 0;
}

.consortiumSection .box .txt .head {
    margin: 0 0 .5em;
    text-align: left;
    color: var(--keyColor);
    font-weight: bold;
}

.consortiumSection .box .img {
  display: grid;
  place-items: center;
}


.consortiumSection .box .img .logo {
  display: grid;
  place-items: center;
  min-height: 100px;
  padding: 1em 1.75em;
  background: #fff;

}

.consortiumSection .box .img img {
  display: block;
  width: 220px;
  height: auto;
  margin: 0 auto
}


@media print, screen and (min-width: 575px) {
    .consortiumSection .box {
        display: flex;
    }

    .consortiumSection .box .txt {
        flex-grow: 1;
        padding-right: 5%;
    }

    .consortiumSection .box .img {
        flex: 0 0 35%;
        display: grid;
        place-items: center;
        max-width: 270px;
    }

    .consortiumSection .box .txt .head {
        font-size: 2.3rem;
    }
}

@media print, screen and (max-width: 991px) {
    .pg_business.lower .consortiumSection .ttl {
        font-size: 3vw;
    }

    .consortiumSection .box .txt .head {
        font-size: 2.5vw;
    }
}

@media print, screen and (max-width: 767px) {
     .pg_business.lower .consortiumSection .ttl {
        font-size: 1.5em;
    }

    .consortiumSection .box .txt .head {
        font-size: 1.4em;
    }
    .consortiumSection .inner {
        padding: 1.5em 2.5em;
    }
}

@media print, screen and (max-width: 575px) {
    .consortiumSection .inner {
        padding-top: 0;
    }

    .consortiumSection .box {
        padding: 2em 0;
    }

    .consortiumSection .box + .box {
        border-top: 1px solid #e2e2e2;
    }


    .consortiumSection .box .img {
        margin-top: 1.4em;
    }
}

/* --------------------------------
  end - market updated [23/06/02]
  --------------------------------*/

.leftDescBox{
/*	width: 300px; */
	width: 61.73%;
	float: left;
	font-size: 1.5rem;
}
.descHeader{
	font-size: 1.5rem;
	font-weight: bold;
	margin: 1.2em 0;
}

.descHeaderCenter{
	font-size: 1.5rem;
	font-weight: bold;
	margin: 0.6rem 0;
	text-align: center;
}
.descLinkCenter{
	font-size: 1.5rem;
	margin: 0.6rem 0;
	text-align: center;
}
.photoDesc{
	margin: 10px 0 0;
	font-size: 1.4rem;
}

.rightBookBox{
/*	width: 160px; */
	width: 32.925%;
	float: right;
}

/* 受賞企業 */
ul.awardCompanies{
}

ul.documentList li,
ul.awardCompanies li{
	list-style: none;
	font-size: 1.4rem;
	margin-left: 4rem;
}

ul.documentList li {
	text-indent: -1em;
	padding-left: 1em;
}

div.solutionsDocumentBox{
	border: 1px solid #333;
	padding: 1em;
}
ul.documentList{
	margin: 1em 0;
}














img.linksIcon24{
	margin-right: 1.2rem;
	display: inline-block;
	width: 24px;
	height: 24px;
	vertical-align: top;
}

.linkPanelBox {
	padding: 45px 0;
}

.links__list {
	display: flex;
	justify-content: space-around;
}

.links__list li {
	background: #fff;
	border: 4px solid #e0e0e0;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	width: 32.5%;
	min-width: 300px;
}
.links__list li a {
	color: #3aafdb;
	display: block;
	padding: 24px 0;
}

#main a{
	text-decoration: none !important;
}



h3 {
  color: #000;
  font-size: 22.91px;
  font-size: 2.29rem;
  font-weight: bold;
/*  margin-bottom: 33px; */
  margin-bottom: 1.44em;
  text-align: center;
}




/* 汎用 */
.centeredImg{
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* マージン用 */
.top5 {
  margin-top: 5px !important; }

.bottom5 {
  margin-bottom: 5px !important; }

.top10 {
  margin-top: 10px !important; }

.bottom10 {
  margin-bottom: 10px !important; }

.top15 {
  margin-top: 15px !important; }

.bottom15 {
  margin-bottom: 15px !important; }

.top20 {
  margin-top: 20px !important; }

.bottom20 {
  margin-bottom: 20px !important; }

.top25 {
  margin-top: 25px !important; }

.bottom25 {
  margin-bottom: 25px !important; }

.top30 {
  margin-top: 30px !important; }

.bottom30 {
  margin-bottom: 30px !important; }

.top35 {
  margin-top: 35px !important; }

.bottom35 {
  margin-bottom: 35px !important; }

.top40 {
  margin-top: 40px !important; }

.bottom40 {
  margin-bottom: 40px !important; }

.top45 {
  margin-top: 45px !important; }

.bottom45 {
  margin-bottom: 45px !important; }

.top50 {
  margin-top: 50px !important; }

.bottom50 {
  margin-bottom: 50px !important; }

.top55 {
  margin-top: 55px !important; }

.bottom55 {
  margin-bottom: 55px !important; }

.top60 {
  margin-top: 60px !important; }

.bottom60 {
  margin-bottom: 60px !important; }

.top65 {
  margin-top: 65px !important; }

.bottom65 {
  margin-bottom: 65px !important; }

.top70 {
  margin-top: 70px !important; }

.bottom70 {
  margin-bottom: 70px !important; }

.top75 {
  margin-top: 75px !important; }

.bottom75 {
  margin-bottom: 75px !important; }

.top80 {
  margin-top: 80px !important; }

.bottom80 {
  margin-bottom: 80px !important; }

.top85 {
  margin-top: 85px !important; }

.bottom85 {
  margin-bottom: 85px !important; }

.top90 {
  margin-top: 90px !important; }

.bottom90 {
  margin-bottom: 90px !important; }

.top95 {
  margin-top: 95px !important; }

.bottom95 {
  margin-bottom: 95px !important; }

.top100 {
  margin-top: 100px !important; }

.bottom100 {
  margin-bottom: 100px !important; }

.top105 {
  margin-top: 105px !important; }

.bottom105 {
  margin-bottom: 105px !important; }

.top110 {
  margin-top: 110px !important; }

.bottom110 {
  margin-bottom: 110px !important; }

.top115 {
  margin-top: 115px !important; }

.bottom115 {
  margin-bottom: 115px !important; }

.top120 {
  margin-top: 120px !important; }

.bottom120 {
  margin-bottom: 120px !important; }

.top125 {
  margin-top: 125px !important; }

.bottom125 {
  margin-bottom: 125px !important; }

.top130 {
  margin-top: 130px !important; }

.bottom130 {
  margin-bottom: 130px !important; }

.top135 {
  margin-top: 135px !important; }

.bottom135 {
  margin-bottom: 135px !important; }

.top140 {
  margin-top: 140px !important; }

.bottom140 {
  margin-bottom: 140px !important; }

.top145 {
  margin-top: 145px !important; }

.bottom145 {
  margin-bottom: 145px !important; }

.top150 {
  margin-top: 150px !important; }

.bottom150 {
  margin-bottom: 150px !important; }

.top155 {
  margin-top: 155px !important; }

.bottom155 {
  margin-bottom: 155px !important; }

.top160 {
  margin-top: 160px !important; }

.bottom160 {
  margin-bottom: 160px !important; }

.top165 {
  margin-top: 165px !important; }

.bottom165 {
  margin-bottom: 165px !important; }

.top170 {
  margin-top: 170px !important; }

.bottom170 {
  margin-bottom: 170px !important; }

.top175 {
  margin-top: 175px !important; }

.bottom175 {
  margin-bottom: 175px !important; }

.top180 {
  margin-top: 180px !important; }

.bottom180 {
  margin-bottom: 180px !important; }

.top185 {
  margin-top: 185px !important; }

.bottom185 {
  margin-bottom: 185px !important; }

.top190 {
  margin-top: 190px !important; }

.bottom190 {
  margin-bottom: 190px !important; }

.top195 {
  margin-top: 195px !important; }

.bottom195 {
  margin-bottom: 195px !important; }

.top200 {
  margin-top: 200px !important; }

.bottom200 {
  margin-bottom: 200px !important; }

.top205 {
  margin-top: 205px !important; }

.bottom205 {
  margin-bottom: 205px !important; }

.top210 {
  margin-top: 210px !important; }

.bottom210 {
  margin-bottom: 210px !important; }

.top215 {
  margin-top: 215px !important; }

.bottom215 {
  margin-bottom: 215px !important; }

.top220 {
  margin-top: 220px !important; }

.bottom220 {
  margin-bottom: 220px !important; }

.top225 {
  margin-top: 225px !important; }

.bottom225 {
  margin-bottom: 225px !important; }

.top230 {
  margin-top: 230px !important; }

.bottom230 {
  margin-bottom: 230px !important; }

.top235 {
  margin-top: 235px !important; }

.bottom235 {
  margin-bottom: 235px !important; }

.top240 {
  margin-top: 240px !important; }

.bottom240 {
  margin-bottom: 240px !important; }

.top245 {
  margin-top: 245px !important; }

.bottom245 {
  margin-bottom: 245px !important; }

.top250 {
  margin-top: 250px !important; }

.bottom250 {
  margin-bottom: 250px !important; }

.top255 {
  margin-top: 255px !important; }

.bottom255 {
  margin-bottom: 255px !important; }

.top260 {
  margin-top: 260px !important; }

.bottom260 {
  margin-bottom: 260px !important; }

.top265 {
  margin-top: 265px !important; }

.bottom265 {
  margin-bottom: 265px !important; }

.top270 {
  margin-top: 270px !important; }

.bottom270 {
  margin-bottom: 270px !important; }

.top275 {
  margin-top: 275px !important; }

.bottom275 {
  margin-bottom: 275px !important; }

.top280 {
  margin-top: 280px !important; }

.bottom280 {
  margin-bottom: 280px !important; }

.top285 {
  margin-top: 285px !important; }

.bottom285 {
  margin-bottom: 285px !important; }

.top290 {
  margin-top: 290px !important; }

.bottom290 {
  margin-bottom: 290px !important; }

.top295 {
  margin-top: 295px !important; }

.bottom295 {
  margin-bottom: 295px !important; }

.top300 {
  margin-top: 300px !important; }

.bottom300 {
  margin-bottom: 300px !important; }


/* ------------------------------
  INDEX PAGE STYLES
 -------------------------------- */
div#businessPanelWrapper{
/*	width: 995px; */
	max-width: 995px;
	margin: 60px auto;
	font-size: 0;
}

div.businessPanel{
/*	width: 490px; */
	width: calc(50% - 2px);
/*	height:200px; */
	background-color: #999;
	display: inline-block;
	margin: 1px;
}

div.businessPanel:before {
	content: "";
	display: block;
	height: 0;
	padding: 40.816% 0 0;
}

.businessPanelTitle{
	margin: 20px 0 0;
	font-size: 3rem;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}

.businessPanelTitleDiv{
/*	margin: 0 0 12px; */
	margin: 0 0 .4em;
	line-height: 1;
	font-size: 3rem;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}

div.businessPanelDesc{
	color: #FFF;
	font-size: 1.6rem;
	text-align: center;
	line-height: 1.8em;
	font-weight: bold;
}

.businessPanel{
    position: relative;
    overflow: hidden;
    text-align: center;
}
.businessPanel:after{
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    background-size: cover;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.businessPanel:hover:after {
    opacity: .8;
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

#panel_agenda:after{
	background: #CCC url('../img/bg_panel01.jpg') no-repeat center center;
	background-size: cover;
}

#panel_stat:after{
	background: #CCC url('../img/bg_panel02.jpg') no-repeat center center;
	background-size: cover;
}
#panel_solution:after{
	background: #CCC url('../img/bg_panel03.jpg') no-repeat center center;
	background-size: cover;
}
#panel_creation:after{
	background: #CCC url('../img/bg_panel04.jpg') no-repeat center center;
	background-size: cover;
}

.businessPanel .inner{
/*    position: relative; */
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	z-index: 100;
}


/*.policy div.inner{
	margin-left: 30px;
}*/

